# Type: Nodeidentifier




_A URI, CURIE or BNODE that represents a node in a model._



URI: [shex:nonLiteral](http://www.w3.org/ns/shex#nonLiteral)

* [base](https://w3id.org/linkml/base): NodeIdentifier

* [uri](https://w3id.org/linkml/uri): shex:nonLiteral

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/abc-conformity



